/*--------------------------------------
research.css詳細

.コンテンツ
.右バナースペース
.インフォメーション
.コンテンツリンク
.研究機構
.ケアマネジメント
.研究活動
.学術フロンティア推進事業

--------------------------------------*/


h2 {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}

h3 {
	padding: 0px;
	margin: 0px;
	font-size: 90%;
	color: #707070;

}


p {
	padding: 0px;
	line-height: 18px;
	vertical-align: top;
	margin-top: 0px;
	margin-bottom: 10px;
	margin-right: 0px;
	margin-left: 00px;
	color: #707070;
}







a:link ,a:visited{
color:#465285;
text-decoration:none; 
}

a:hover{
text-decoration:underline;
}



a img{
border:0px;
}

a { outline: none; }

/*--------------------------------------
コンテンツ
--------------------------------------*/

#r_contents {
	width:755px;
	background-image: url(../images/right_bg.gif);
	background-repeat: repeat-y; 
	padding-top: 0px;
	margin-top: 0px;
	float: left;
	font-size: 80%;
	color: #707070;

}


#r_contents2 {
	width:755px;
	padding-top: 0px;
	margin-top: 0px;
	float: left;
	font-size: 80%;
}



.title {
	margin: 0px;
	padding: 0px;
}

.title2 {
	width:725px;
	padding: 0px;
	margin-left: 15px;
	margin-bottom: 20px;
}




.box01{
	width: 550px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 15px;

}

.box02{
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 30px;

}


.box03{
	width: 740px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 35px;

}

.line{
	width:535px;
	height: 5px;
	margin: 0px;
	padding: 0px;
}


.textbox{
	width: 590px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 35px;

}





.t0{
	width:590px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 40px;
	color: #707070;
	line-height: 18px;
	
}


.t10{
	width:590px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 40px;
	color: #707070;
	line-height: 18px;
	
}


.t20{
	width:590px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 40px;
	color: #707070;
	line-height: 18px;
	
}

.t0w{
	width:640px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 40px;
	color: #707070;
	line-height: 18px;
	
}


.t10w{
	width:640px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 40px;
	color: #707070;
	line-height: 18px;
	
}


.t20w{
	width:640px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 40px;
	color: #707070;
	line-height: 18px;
	
}


.img{
	margin: 0px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 40px;
}


.l_img{
	padding: 0px;
	float: left;
	margin-top: 0px;
	margin-right: 15px;
	margin-bottom: 0px;
	margin-left: 40px;
}







/*--------------------------------------
右バナースペース
--------------------------------------*/

#r_box{
	width:185px;
	margin: 0px;
	padding: 0px;
	left: 570px;
	float: right;/* 回り込み処理 */
}


#r_b{
	width:165px;
	padding: 0px;
	margin-top: 0px;
	margin-left: 10px;
}


#r_b ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}


#r_b .r01,.r02,.r03 {
	display: block;
	margin: 0px;
	padding: 0px;

}


#r_b .r01 a,.r02 a,.r03 a {
    display: block;
    margin: 0px;
    padding: 0px;
}


#r_b .r01 a{
	height: 56px;
	background: url(../images/bn_kyouin_on.gif) no-repeat;
	margin: 10px 0px 0px 0px;
    width:165px;
    height:56px;
    font-size:1px;
    line-height:1px;
    outline:none;
}

#r_b .r02 a{
	height: 56px;
	background: url(../images/bn_journal_on.gif) no-repeat;
	margin: 10px 0px 0px 0px;
    width:165px;
    height:56px;
    font-size:1px;
    line-height:1px;
    outline:none;	
}


#r_b .r03 a{
	height: 56px;
	background: url(../images/bn_sien_on.gif) no-repeat;
	margin: 10px 0px 0px 0px;
    width:165px;
    height:56px;
    font-size:1px;
    line-height:1px;
    outline:none;		
}



#r_b .r01 a:hover {
    text-indent:-9999px;		
}

#r_b .r02 a:hover {
    text-indent:-9999px;	
}


#r_b .r03 a:hover {
    text-indent:-9999px;		
}


/*--------------------------------------
インフォメーション
--------------------------------------*/

.news {
	margin: 0px;
	padding: 0px;
	list-style-image: url(../images/ic_news.gif);
	list-style-position: inside;
}


.event {
	margin: 0px;
	padding: 0px;
	list-style-image: url(../images/ic_event.gif);
	list-style-position: inside;
}




#info {
	padding: 0px;
	width:535px;
	left: 0px;
	margin-left: 0px;
	margin-top: 15px;
	left: 15px;
}



#info ul {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 10px;
	list-style-type: none;
	overflow: auto;
	vertical-align: top;
	height: 155px;
	line-height: 30px;
}



#info li {
	margin: 0px;
	padding: 0px;
	background-image: url(../images/line_dot.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}



#info li a{
	margin: 0px;
	padding: 0px;
}




#info p{
	margin: 0px;
	padding: 0px;
}


#info td{
	margin: 0px;
	padding: 0px;
	line-height: 20px;
}


.if{
	font-size: 12px;
	line-height: 18px;
}

/*--------------------------------------
コンテンツリンク
--------------------------------------*/

.link {
	margin: 0px;
	padding: 0px;
}



.link ul {
	padding: 0px;
	line-height: 20px;
	list-style-image: url(../images/icon.gif);
	list-style-position: inside;
	vertical-align: top;
	margin-top: 10px;
	margin-bottom: 0px;
	margin-right: 0px;
	margin-left: 10px;
}

.link li {
	margin: 0px;
	padding: 0px;
}

.link li a{
	margin: 0px;
	padding: 0px;
}





.link2 {
	margin: 0px;
	padding: 0px;
}


.link2 ul {
	padding: 0px;
	line-height: 20px;
	list-style-image: url(../images/icon2.gif);
	list-style-position: inside;
	vertical-align: top;
	margin-top: 10px;
	margin-bottom: 0px;
	margin-right: 0px;
	margin-left: 10px;
}

.link2 li {
	margin: 0px;
	padding: 0px;
}

.link2 li a{
	margin: 0px;
	padding: 0px;
}






.link_l {
	width: 250px;
	margin: 0px;
	padding: 0px;

}

.link_l ul {
	padding: 0px;
	line-height: 20px;
	list-style-image: url(../images/icon.gif);
	list-style-position: inside;
	vertical-align: top;
	margin-top: 10px;
	margin-bottom: 0px;
	margin-right: 0px;
	margin-left: 10px;
}

.link_l li {
	margin: 0px;
	padding: 0px;
}

.link_l li a{
	margin: 0px;
	padding: 0px;
}





.link_r {
	width: 280px;
	margin: 0px;
	padding: 0px;
	float: right;
}

.link_r ul {
	padding: 0px;
	line-height: 20px;
	list-style-image: url(../images/icon.gif);
	list-style-position: inside;
	vertical-align: top;
	margin-top: 10px;
	margin-bottom: 0px;
	margin-right: 0px;
	margin-left: 10px;
}

.link_r li {
	margin: 0px;
	padding: 0px;
}

.link_r li a{
	margin: 0px;
	padding: 0px;
}

/*--------------------------------------
研究機構
--------------------------------------*/

.kikou_t1 {
	padding: 0px;
	line-height: 18px;
	vertical-align: top;
	margin-top: 20px;
	margin-bottom: 0px;
	margin-right: 0px;
	margin-left: 40px;
	color: #707070;
	font-weight: bold;
}



.kikou_t2{
	width: 590px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 67px;
	color: #707070;
	line-height: 18px;
	
}


/*--------------------------------------
ケアマネジメント
--------------------------------------*/

.care_t{
	color: #707070;
	font-weight: bold;
	padding-bottom: 2px;
	margin-bottom: 2px;

}


/*--------------------------------------
研究活動
--------------------------------------*/

.katsu_t {
	width:590px;
	padding: 0px;
	line-height: 18px;
	vertical-align: top;
	margin-top: 10px;
	margin-bottom: 300px;
	margin-right: 0px;
	margin-left: 40px;
	color: #707070;
}

/*--------------------------------------
学術フロンティア推進事業
--------------------------------------*/

.fron_link {
	text-align:center;
	margin-top: 5px;
	padding-top: 5px;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
/*--------------------------------------
研究活動機構
--------------------------------------*/

.kikou {
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: 0px;
	margin-left: 25px;
}
p.tit01 {
	margin-bottom: 0px;
	padding-bottom: 0px;
}
.title h3 {
	margin-bottom: 5px;
}


/*--------------------------------------
ディスカッションペーパ
--------------------------------------*/

.discussion {
	border-collapse: collapse;
	border : 1px solid #cccccc;
	font-size : 100%;
	width : 600px;
}

.discussion th {
	background-color : #dddfed;
	border : 1px solid #cccccc;
	padding : 5px;
	text-align : center;
}

.discussion td {
	background-color : #ffffff;
	border : 1px solid #cccccc;
	padding : 5px;
}

.td_center {
	text-align : center;
}